## dnsval 2.0

=== debian/changelog ===
dnsval (2.0-4) unstable; urgency=medium

  * Fix another underlinkage in Makefile for libval (Closes: #804841)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Nov 2015 13:19:58 +0100

dnsval (2.0-3) unstable; urgency=high

  * Get rid of SSLv3_client_method (Closes: #803886)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 10 Nov 2015 09:50:58 +0100

dnsval (2.0-2) unstable; urgency=high

  * Disable DANE certificate usage 2 because it's not implemented
    correctly (Closes: #797470)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 31 Aug 2015 10:58:49 +0200

dnsval (2.0-1.1) unstable; urgency=low

  * NMU to fix release critical FTBFS bugs.
  * Add libssl-dev to Build-Depends to fix FTBFS (closes: #720728, #720817)
  * override_dh_auto_test to be a NOP to avoid the lengthy network-requiring
    selftest suite to be run.

 -- Gerfried Fuchs <rhonda@debian.org>  Thu, 19 Sep 2013 11:58:08 +0200

dnsval (2.0-1) unstable; urgency=low

  * Initial release (Closes: #715542)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Jul 2013 13:39:17 +0200
