=== debian/control ===
Source: dnsval
Priority: extra
Maintainer: Debian DNS Packaging <pkg-dns-devel@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
	       autotools-dev,
	       chrpath,
	       dh-autoreconf,
	       libssl-dev
Standards-Version: 3.9.4
Section: libs
Homepage: http://www.dnssec-tools.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-dns/dnsval.git
Vcs-Git: git://anonscm.debian.org/pkg-dns/dnsval.git

Package: libval-bin
Section: admin
Multi-Arch: foreign
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends}
Description: DNSSEC validation library (programs)
 The goal of the DNSSEC-Tools project is to create a set of software
 tools, patches, applications, wrappers, extensions, and plugins that
 will help ease the deployment of DNSSEC related technologies.
 .
 A library that provides DNSSEC resource-record validation
 functionality.  This library initiates queries which are then
 serviced by the libsres resolver library.
 .
 This package contains example programs using libval.

Package: libval-dev
Section: libdevel
Pre-Depends: multiarch-support
Multi-Arch: same
Architecture: any
Depends: ${misc:Depends},
	 libval14 (= ${binary:Version})
Description: DNSSEC validation library (development files)
 The goal of the DNSSEC-Tools project is to create a set of software
 tools, patches, applications, wrappers, extensions, and plugins that
 will help ease the deployment of DNSSEC related technologies.
 .
 A library that provides DNSSEC resource-record validation
 functionality.  This library initiates queries which are then
 serviced by the libsres resolver library.
 .
 This package contains headers and static library.

Package: libval14
Section: libs
Pre-Depends: multiarch-support
Multi-Arch: same
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends}
Description: DNSSEC validation library (shared library)
 The goal of the DNSSEC-Tools project is to create a set of software
 tools, patches, applications, wrappers, extensions, and plugins that
 will help ease the deployment of DNSSEC related technologies.
 .
 A library that provides DNSSEC resource-record validation
 functionality.  This library initiates queries which are then
 serviced by the libsres resolver library.
 .
 This package contains shared library.

Package: libval-dbg
Section: debug
Pre-Depends: multiarch-support
Multi-Arch: same
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 libval14 (= ${binary:Version}) | libval-bin (= ${binary:Version})
Recommends: dbg
Description: DNSSEC validation library (debug symbols)
 The goal of the DNSSEC-Tools project is to create a set of software
 tools, patches, applications, wrappers, extensions, and plugins that
 will help ease the deployment of DNSSEC related technologies.
 .
 A library that provides DNSSEC resource-record validation
 functionality.  This library initiates queries which are then
 serviced by the libsres resolver library.
 .
 This package contains debugging symbols.
