=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@  --with autotools-dev --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
	  --with-nsec3 \
	  --without-dlv \
	  --with-ipv6

override_dh_strip:
	dh_strip --dbg-package=libval-dbg

override_dh_install:
	for bin in debian/tmp/usr/bin/dt-*; do \
	  chrpath -d $$bin; \
	done
	chrpath -d debian/tmp/usr/bin/libval_check_conf
	dh_install --list-missing -X.la

override_dh_auto_test:
	echo test would require network - disabled
