## dnsval 2.2

=== debian/changelog ===
dnsval (2.2-4) unstable; urgency=medium

  * Use __GLIBC__ instead of searching for __linux__ to get definition of
    getprogname()

 -- Ondřej Surý <ondrej@debian.org>  Wed, 20 Apr 2016 15:11:11 +0200

dnsval (2.2-3) unstable; urgency=medium

  * Kill getprogname by defining it to NULL on kFreeBSD (Closes: #821847)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 19 Apr 2016 23:10:55 +0200

dnsval (2.2-2) unstable; urgency=medium

  * Use original res_sym definition on kFreeBSD (Closes: #821746)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 19 Apr 2016 20:45:57 +0200

dnsval (2.2-1) unstable; urgency=medium

  * Imported Upstream version 2.2
  * Rebase patches on top of 2.2 release
  * Migrate dbg packages to automatic dbgsym
  * Fix pre-depends-directly-on-multiarch-support
  * Bump standards version to 3.9.7
  * Update dh7 style d/rules to enable full hardening
  * Override libdir value in libval-config to not include multiarch subdir
  * Upload to unstable

 -- Ondřej Surý <ondrej@debian.org>  Mon, 18 Apr 2016 20:56:33 +0200

dnsval (2.1-1) experimental; urgency=medium

  * New upstream version 2.1
  * Update patches for 2.1 release
  * libval_check_conf is no longer part of the upstream release
  * Use root.hints and root.ds from dns-root-data package (both runtime
    and compile time)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 12 Oct 2014 19:09:25 +0200
